{
  "scope": "A",
  "description": "A \"loopback\" connection to the Ignition OPC UA server running on this gateway.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "9b3a6be3-4f73-45d8-a803-243a2dc4cd57",
    "lastModificationSignature": "23d4cdbedf223fa49d24f787e0cdcb665f841cbd00d7fda79cf40f455f0a5d8f",
    "enabled": true
  }
}